<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.3.17 (Logs to solve exponential growth problems)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Logs to solve growth problems</h1>

<p>We have seen that natural growth and decay of quantities can be modelled by an exponential function. Therefore in many cases we have to use logarithms in order to solve these equations. We shall see how to do this by returning to our example above.</p>
</br>
<h3>Example</h3>

<p>Suppose again that a scientist is examining a plague of weeds where the area affected by the weeds is given by \(A(n) = 1000 \cdot 1.15^n\) metres squared, where \(n\) is the number of weeks after the initial observation. She now wishes to find the weeks taken for the affected area to reach \(2000\) metres squared.</p>

<h3>Solution</h3>

<p>To find the required number of weeks, this occurs when \(A(n)\) thus we need to solve the equation 
\[
2000 = 1000 \cdot 1.15^n.
\]
Begin by dividing by \(1000\) on both sides so we have \(2 = 1.15^n\). Taking logs we have 
\[
\ln(2) = \ln (1.15^n) \implies \ln(2) = n \cdot \ln(1.15),
\]
thus we can rearrange to get \(n \approx 4.96\) weeks.</p>]]></text>
<file name="6-1-Fig3.svg" path="/" encoding="base64">[encoded data, 109136 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
